<!DOCTYPE html>
<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0" />
  <title>Sol HUB</title>

  <!-- CSS  -->
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css" />
  <link href="css/style.css" type="text/css" rel="stylesheet" media="screen,projection" />
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400" rel="stylesheet" />

</head>

<body>
  <!-- Dropdown Structure -->
  <ul id="dropdown1" class="dropdown-content">
    <li style="color: black;">Sol HUB</li>
    <li><a href="#">Atividades</a></li>
    <li><a href="#">Loja</a></li>
    <li><a href="#">Parceiros</a></li>
    <li><a href="#">Sobre</a></li>
  </ul>

  <nav class="blue darken-4 white-text" role="navigation">
    <div class="nav-wrapper container">
      <a href="#!" class="brand-logo white-text"><img src="imgs/logo.png"
        class="responsive-img logo-fix"></a>
      <ul class="right hide-on-med-and-down white-text">
        <li><a href="sass.html" class="white-text">Top</a></li>
        <li><a href="badges.html" class="white-text">Aleatorio</a></li>
        <!-- Dropdown Trigger -->
        <li>
          <a class="dropdown-trigger white-text" href="#!" data-target="dropdown1">Categorias<i
              class="material-icons right">arrow_drop_down</i></a>
        </li>
      </ul>

      <!-- <ul id="nav-mobile" class="sidenav">
        <li style="color: black;">Sol HUB</li>
        <li><a href="#">Atividades</a></li>
        <li><a href="#">Loja</a></li>
        <li><a href="#">Parceiros</a></li>
        <li><a href="#">Sobre</a></li>
      </ul> 
      <a href="#" data-target="nav-mobile" class="sidenav-trigger"><i class="material-icons">menu</i></a> -->

      <ul id="slide-out" class="sidenav">
          <li>
            <div class="user-view">
              <div class="background">
                <img src="imgs/bluebackground.png">
              </div>
              <a href="#user"><img class="circle" src="imgs/user.jpg"></a>
              <a href="#name"><span class="white-text name">Nome do usuário</span></a>
              <a href="#email"><span class="white-text email">usuario@email.com</span></a>
            </div>
          </li>
          <li><a class="waves-effect" href="#">Atividade</a></li>
          <li><a class="waves-effect" href="#">Loja</a></li>
          <li><a class="waves-effect" href="#">Parceiros</a></li>
          <li><a class="waves-effect" href="#">Sobre</a></li>
        </ul>
        <a href="#" data-target="slide-out" class="sidenav-trigger"><i class="material-icons">menu</i></a>
    </div>
  </nav>

  <!-- <div id="index-banner" class="parallax-container">
    <div class="section no-pad-bot">
      <div class="container">
        <br /><br />
        <h1 class="header center teal-text text-lighten-2">
          Parallax
        </h1>
        <div class="row center">
          <h5 class="header col s12 light">
            A modern responsive front-end framework based on Material Design
          </h5>
        </div>
        <div class="row center">
          <a href="http://materializecss.com/getting-started.html" id="download-button"
            class="btn-large waves-effect waves-light teal lighten-1">Get Started</a>
        </div>
        <br /><br />
      </div>
    </div>
    <div class="parallax">
      <img src="imgs/banner-placeholder.jpg" alt="Unsplashed background img 1" />
    </div>
  </div> -->

  <div class="slider">
      <ul class="slides">
        <li>
          <img src="imgs/bannersolhub.jpg"> <!-- random image -->
        </li>
        <li>
          <img src="imgs/bannercomputercare.jpg"> <!-- random image -->
        </li>
      </ul>
    </div>

  <div class="container">
    <div class="section">
      <div class="row">
        <h2 class="font-per center-align">Ações em andamento</h2>
      </div>
      <div class="row">
        <div class="col s6 m4">
          <div class="card">
            <div class="card-image">
              <img src="imgs/place.png" />
              <a class="btn-floating halfway-fab waves-effect waves-light  blue darken-3 darken-1 pulse"><i
                  class="material-icons">chevron_right</i></a>
            </div>
            <div class="card-content">
              <span class="card-title">Título da ação</span>
              <p>Informações sobre a OSC.</p>
            </div>
          </div>
        </div>

        <div class="col s6 m4">
          <div class="card">
            <div class="card-image">
              <img src="imgs/place.png" />
              
              <a class="btn-floating halfway-fab waves-effect waves-light  blue darken-3 darken-1 pulse"><i
                  class="material-icons">chevron_right</i></a>
            </div>
            <div class="card-content">
              <span class="card-title">Título da ação</span>
              <p>Informações sobre a OSC.</p>
            </div>
          </div>
        </div>

        <div class="col s6 m4">
          <div class="card">
            <div class="card-image">
              <img src="imgs/place.png" />
              <a class="btn-floating halfway-fab waves-effect waves-light  blue darken-3 darken-1 pulse"><i
                  class="material-icons">chevron_right</i></a>
            </div>
            <div class="card-content">
              <span class="card-title">Título da ação</span>
              <p>Informações sobre a OSC.</p>
            </div>
          </div>
        </div>
        <div class="col s6 m4">
          <div class="card">
            <div class="card-image">
              <img src="imgs/place.png" />
              <a class="btn-floating halfway-fab waves-effect waves-light  blue darken-3 darken-1 pulse"><i
                  class="material-icons">chevron_right</i></a>
            </div>
            <div class="card-content">
              <span class="card-title">Título da ação</span>
              <p>Informações sobre a OSC.</p>
            </div>
          </div>
        </div>

      </div>


      <div class="section">
        <div class="row">
          <h2 class="font-per center-align">Escolha por premiação</h2>
        </div>
        <div class="row">
          <div class="col s12">
            <ul class="tabs">
              <li class="tab col s3 hide"><a class="active" href="#test1">Categoria</a></li>
              <li class="tab col s3 hide"><a href="#test2">Categoria</a></li>
              <li class="tab col s3 hide"><a href="#test3">Categoria</a></li>
              <li class="tab col s3 hide"><a href="#test4">Categoria</a></li>
            </ul>
          </div>
          <div id="test1" class="col s12">

            <div class="row">
              <div class="col s6 m3">
                <div class="card">
                  <div class="card-image">
                    <img src="imgs/place.png" />
                    <span class="card-title">Atividade</span>
                    <a class="btn-floating halfway-fab waves-effect waves-light  blue darken-3 pulse"><i
                        class="material-icons">chevron_right</i></a>
                  </div>
                </div>
              </div>

              <div class="col s6 m3">
                <div class="card">
                  <div class="card-image">
                    <img src="imgs/place.png" />
                    <span class="card-title">Atividade</span>
                    <a class="btn-floating halfway-fab waves-effect waves-light  blue darken-3 pulse"><i
                        class="material-icons">chevron_right</i></a>
                  </div>
                </div>
              </div>

              <div class="col s6 m3">
                <div class="card">
                  <div class="card-image">
                    <img src="imgs/place.png" />
                    <span class="card-title">Atividade</span>
                    <a class="btn-floating halfway-fab waves-effect waves-light  blue darken-3 pulse"><i
                        class="material-icons">chevron_right</i></a>
                  </div>
                </div>
              </div>



              <div class="col s6 m3">
                <div class="card">
                  <div class="card-image">
                    <img src="imgs/place.png" />
                    <span class="card-title">Atividade</span>
                    <a class="btn-floating halfway-fab waves-effect waves-light  blue darken-3 pulse"><i
                        class="material-icons">chevron_right</i></a>
                  </div>
                </div>
              </div>


            </div>

          </div>
          <div id="test2" class="col s12">
            <div class="col s6 m3">
              <div class="card">
                <div class="card-image">
                  <img src="imgs/place.png" />
                  <span class="card-title">Atividade</span>
                  <a class="btn-floating halfway-fab waves-effect waves-light  blue darken-3 pulse"><i
                      class="material-icons">chevron_right</i></a>
                </div>
              </div>
            </div>

            <div class="col s6 m3">
              <div class="card">
                <div class="card-image">
                  <img src="imgs/place.png" />
                  <span class="card-title">Atividade</span>
                  <a class="btn-floating halfway-fab waves-effect waves-light  blue darken-3 pulse"><i
                      class="material-icons">chevron_right</i></a>
                </div>
              </div>
            </div>
          </div>
          <div id="test3" class="col s12">Test 3</div>
          <div id="test4" class="col s12">Test 4</div>
        </div>
      </div>

      <footer class="page-footer blue darken-4">
        <div class="footer-copyright">
            <div class="container center-align">
                Fabrica de Software, todos os direitos reservados.
            </div>
        </div>
    </footer>

      <!--  Scripts-->
      <script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
      <script src="js/init.js"></script>

      <script>
         document.addEventListener('DOMContentLoaded', function() {
          var elems = document.querySelectorAll('.slider');
          var instances = M.Slider.init(elems, options);
        });

        // Or with jQuery

        $(document).ready(function(){
          $('.slider').slider();
        });
      </script>
</body>

</html>